<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>VZOGGPVG</genie>
		<description>Infinite Toms</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUZIALA</genie>
		<description>Start with 1 Tom - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANXLLLA</genie>
		<description>Start with 1 Tom - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEUZIALA</genie>
		<description>Start with 6 Toms - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>TANXLLLA</genie>
		<description>Start with 6 Toms - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUZIALE</genie>
		<description>Start with 9 Toms - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANXLLLE</genie>
		<description>Start with 9 Toms - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAXGTSZA</genie>
		<description>Only 5 T's lost from skulls</description>
	</cheat>
	<cheat enabled="0">
		<genie>OGSZZSVU</genie>
		<description>Start at the river - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>KISZZSVL</genie>
		<description>Start in the forest - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>NISZZSVU</genie>
		<description>Start in the house - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>XTSZZSVU</genie>
		<description>Start in the sky - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>SYSZZSVL</genie>
		<description>Start in the cave - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEZALPA</genie>
		<description>Start at the river - P2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEXZLLE</genie>
		<description>Start at the river - P2 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEEZALPA</genie>
		<description>Start in the forest - P2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEEXZLLE</genie>
		<description>Start in the forest - P2 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEEZALPA</genie>
		<description>Start in the house - P2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZOEXZLLA</genie>
		<description>Start in the house - P2 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEEZALPA</genie>
		<description>Start in the sky - P2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YOEXZLLA</genie>
		<description>Start in the sky - P2 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEZALPA</genie>
		<description>Start in the cave - P2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOEXZLLE</genie>
		<description>Start in the cave - P2 (2 of 2)</description>
	</cheat>
</cheats>